<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Symbolic Guerrilla</Title>
  <Series>Infinity 8</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Infinity-8-10/digital-comic/760072</Web>
  <Summary>The fourth arc in the eight-part space opera introduces Patty Stardust, an undercover agent sent to infiltrate a cult of free-spirited artists with an eye toward spectacle.  Written by series co-creator Lewis Trondheim and fan-favorite writer Kris and illustrated by celebrated artist Martin Trystram, this trippy, sci-fi caper is as cool as it is hot!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB760072]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
